.footer {
  grid-area: footer;
  align-items: center;
  background-color: rgb(111, 111, 255);
}
.footer_link1,
.footer_link2,
.footer_link3,
.footer_link4 {
  color: #fff;
  cursor: pointer;
}

@media (max-width: 709px) {
  .footer {
    display: grid;
    grid-template: 1fr 1fr 1fr / minmax(200px, auto) minmax(200px, auto);
    justify-items: center ;
  }
  .footer_link1 {
    grid-row: 1 / 2;
  }
  .footer_link2 {
    grid-row: 2 / 3;
  }
  .made {
      grid-column: span 2;
  }
}

@media (min-width: 710px) {
  .footer {
    grid-area: footer;
    display: grid;
    grid-template: 1fr / 1fr minmax(100px, auto) minmax(250px, auto) minmax(
        250px,
        auto
      ) minmax(100px, auto) minmax(200px, auto) 1fr;
  }
  .footer_link1 {
    grid-column: 2 / 3;
  }
  .footer_link2 {
    grid-column: 3 / 4;
  }
  .footer_link3 {
    grid-column: 4 / 5;
  }
  .footer_link4 {
    grid-column: 5 / 6;
  }
}
